img {max-width: 100%;}

#default #header {
    height: auto !important;
}

#content .bgContainer {
    box-sizing: border-box;
    padding: 56px 36px;
}

#default #pageEditorContent {
    float: right;
    position: relative;
    width: 100%;
    padding: 10px 30px 30px 30px;
    margin: 0;
    background: #f8f8f8;
    box-sizing: border-box;
}

#pageEditorContent h1 {
    line-height: 40px;
    padding-bottom: 20px;
}

#pageEditorContent h2 {
    font-size: 26px;
    border-top: 0px;
    line-height: 26px;
    margin-top: 31px;
    display: flex;
    align-items: first baseline;
    display: flex;
    align-self: start;
}

.billboardRules {
    border-top: 8px solid black;
    border-bottom: 8px solid black;
    margin: 37px 0px 41px 0px;
    display: flex;
    padding: 43px 0px 22px 0px;
    justify-content: space-between;
}

.billboardRules .billboardRulesLeft {
    width: 50%;
    display: flex;
    display: flex;
    flex-direction: column;
}

.billboardRules .billboardRulesRight {
    width: 31%;
    align-items: flex-start;
    display: flex;
    flex-direction: column;
}

.billboardRules h2,
.billboardForm h2 {
    color: black !important;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 22px !important;
}

#pageEditorContent ol {
    list-style: initial;
    padding: 0;
    margin: 16px 0px 0px 0px;
}

#pageEditorContent ol li {
    list-style-type: decimal;
    margin: 11px 0px 11px 17px;
    line-height: 20px;
}

#pageEditorContent li::before {
    display: none;
}

.billboardRules .billboardRulesRight .block {
    margin: 0px 0px 14px 0px;
    display: flex;
}

.billboardRules .billboardRulesRight .block .num {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 29px;
    margin: -4px 0px 38px 0px;
    width: 65px;
}

.billboardRules .billboardRulesRight .block .num sup {
    vertical-align: super;
    font-size: 13px;
}

.billboardRules .billboardRulesRight .block .desc {line-height: 19px;}

.billboardForm {
    display: flex;
    flex-direction: column;   
}

.billboardForm .inRow {
    display: flex;
    justify-content: space-between;
}

.billboardForm p {
    width: 44%;
}

.billboardForm a {
    float: right;
    background: #eb1c23;
    color: white !important;
    text-transform: uppercase;
    padding: 4px 27px 5px 18px;
    text-decoration: none;
    box-sizing: border-box;
    display: flex;
    align-self: end;
}

.billboardForm a::after {
    color: #fff;
    content: "\0025B6";
    font-size: 12px;
    right: -10px;
    position: relative;
    top: 1px;
}

.billboardContact {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-top: 88px;
}
.billboardContact .billboardContactImg {display: flex;align-self: end;position: absolute;right: -17px;bottom: -123px;}
.billboardContact .billboardContactLeft {
    display: flex;
    flex-direction: column;  
}
.billboardContact .billboardContactLeft p {margin: 0px !important;}
.billboardContact .billboardContactLeft p.title:first-child {
    border-top: 8px solid black;
    padding: 25px 0px 0px 0px;
}
.billboardContact .billboardContactLeft p.title {
    display: flex;
    align-self: self-start;
    padding: 31px 0px 0px 0px;
    font-weight: bold;
    margin: 0 !important;
}


@media (min-width: 320px) {
    #content .bgContainer {
        padding: 13px 13px;
    }
    #default #pageEditorContent {
        padding: 10px 16px 16px 16px;
    }
    .billboardRules {
        flex-direction: column;
    }
    .billboardRules .billboardRulesLeft {
        width: 100%;
    }
    .billboardRules .billboardRulesRight {
        width: 100%;
    }
    .billboardForm .inRow {
        flex-direction: column;
    }
    .billboardForm .inRow h2 {order: 2}
    .billboardForm .inRow .billboardButton {
        order: 1;
        margin-bottom: 39px;
    }
    .billboardForm a {
        width: 100%;
        padding: 4px 14px 5px 15px;
    }
    .billboardForm p {width: 100%}
    .billboardContact {
        margin-top:27px;
        padding-bottom: 145px;
    }
    .billboardContact .billboardContactImg {
        align-self: center;
        right: 0;
        bottom: -89px;
    }
    #pageEditorContent ol li {line-height: 20px;}
    .billboardRules .billboardRulesRight .block .num {
        width: 49px;
    } 
    .billboardRules .billboardRulesRight {margin-top:22px}
    .billboardRules .billboardRulesRight .block .desc {line-height:20px}
}

@media (min-width: 500px) {
    #content .bgContainer {
        padding: 56px 36px;
    }
    #default #pageEditorContent {
        padding: 10px 30px 30px 30px;
    }
    .billboardRules {
        flex-direction: row;
    }
    .billboardRules .billboardRulesLeft {
        width: 50%;
    }
    .billboardRules .billboardRulesRight {
        width: 31%;
    }
    .billboardForm .inRow {
        flex-direction: row;
    }
    .billboardForm .inRow h2 {order: 1}
    .billboardForm .inRow .billboardButton {
        order: 2;
        margin-bottom: 0px;
    }
    .billboardForm a {
        width: auto;
        padding: 4px 27px 5px 18px;
    }
    .billboardForm p {width: 44%}
    .billboardContact {
        margin-top:88px;
        padding-bottom: 0px;
    }
    .billboardContact .billboardContactImg {
        right: -17px;
        bottom: -123px;
        align-self: end;
        max-width: 500px;
    }
    #pageEditorContent ol li {line-height: 20px;}
    .billboardRules .billboardRulesRight .block .num {
        width: 65px;
    }
    .billboardRules .billboardRulesRight {margin-top:0}
    .billboardRules .billboardRulesRight .block .desc {line-height:19px}
}

@media (min-width: 768px) {
    
}

@media (min-width: 992px) {
    
}

@media (min-width: 1200px) {
    .billboardContact .billboardContactImg {
        max-width: 100%;
    }
}